<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Theme from Jurassic Park</title>
    <link rel="shortcut icon" href="https://cdn-icons-png.flaticon.com/256/5564/5564107.png">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="bootstrap.css">
    <script src="../js/bootstrap.bundle.js" defer></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js" defer></script>
    <script defer src="AJAXBD.js"></script>
    <script defer src="IkerAguilera_CB.js"></script>

</head>
<body class="justify-content-center">
<div class="mx-5">
  <h1 class="mt-5">Login</h1><br>
  <form>
    Nom: <input type="text" name="correu" id="correulog"><br><br>
    Contrasenya: <input type="password" name="password" id="passwordlog"><br><br>
    <input type="submit" value="login" id="login">
  </form>
    <br>
    <h1 class="mt-5">Registre</h1><br>
    <form>
        Nom: <input type="text" name="correu" id="correure"><br><br>
        Contrasenya: <input type="password" name="password" id="passwordre"><br>
        <br>
        <input type="submit" value="register" id="register">
    </form>
    <p id="text" name="text"></p>

</div>
<br>
<div class="dropdown mt-5 m-5">
    <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton1" data-bs-toggle="dropdown" aria-expanded="false">
        Color del fons
    </button>
    <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
        <li><a class="dropdown-item" href="#">Verd</a></li>
        <li><a class="dropdown-item" href="#">Vermell</a></li>
        <li><a class="dropdown-item" href="#">Gris</a></li>
    </ul>
</div>
</body>
</html>